body {
  color: #443135 !important;
}

body .nav-tabs{
  border-bottom: none;
}

.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
  text-decoration: none;
  background-color: transparent;
  border-color: transparent;
}

.nav-tabs > li.disabled > a:hover,
.nav-tabs > li.disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  border-color: transparent;

}

.nav-tabs .open > a,
.nav-tabs .open > a:hover,
.nav-tabs .open > a:focus {
  background-color: transparent;
  border-color: transparent;
}

footer a:hover,
footer a:focus {
  color: #7AB800;
  text-decoration: none;
  background-color: transparent;
  border-color: transparent;
}

body .btn-default,
body .btn-default:hover,
body .btn-default:active,
body .btn-default:focus {
  background-color: #B5A597;
  border-color: #B5A597;
  color: white;
}

body .btn:hover {
  background-color: #443135;
  border-color: #443135;
  color: white;
}

.btn{
  font-size:15px;
}

a:hover,
a:focus {
  color: #443135; 
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
.pagination > li > a.active
 {
  background-color: #7AB800;
  border-color: #7AB800;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #FFF;
  background-color: #7AB800;
  border-color: #7AB800;
}

.pagination > li > a {
  background-color: #B5A597;
  border-color: #B5A597;
  margin: 0px 5px;
  border-radius: 5px;
}

.pagination > li > a,
.pagination > li > span{
  color: #FFF !important;
}

h1,.h1{
  font-weight: 300;
}

h2,.h2{
  font-size: 18px;
}
h3,.h3{
  font-size: 16px;
  font-weight: 500;
}

@media only screen and (max-width:767px) {
  h1,.h1{
    font-size: 28px;
  }
}

a{
  color: #7AB800;
}

.form-control:focus {
  border-color: #7AB800;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(122, 184, 0, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(122, 184, 0, .6);
}

.alert-success,
.panel-success > .panel-heading {
  background-color: rgba(122,184,0,0.3);
  border-color: #ACCE8F;  
}
.alert-danger {
  background-color: #FFE2E2;
}